@media only screen and (max-width:1400px) { 

	

}

/*----------------------------------------------*/
@media only screen and (max-width:1200px) {

	.wrapper_svarog {}
	.foto-avtor-kursa {left: 12%;}
	.bi_right {left: 12%;}
	.bi_left {width: 610px; padding-right: 0px;}
	.block_1 {min-height: 80%;}
	.bi_left h1 {font-size: 42px;}
	.bi_right {}
	.f-input {padding: 0;}

}

/*----------------------------------------------*/

@media only screen and (max-width:990px) { 

	.wrapper_svarog {}
	.foto-avtor-kursa {left: 10%;}
	.bi_right { left: 10%;}
	.site_title {font-weight: 500; margin-left: 30px;}

	.b1_button {margin: 30px auto 0;}
	.bi_right_inside {max-width: 265px;}
	.description {padding: 0 15px 0 15px;}
	.block_inside {min-height: 620px;}


}


/*----------------------------------------------*/
@media only screen and (max-width:767px) {


	.foto-avtor-kursa {display: none;}

	.block_inside {min-height: 200px; padding: 0 15px 20px 15px;}
	.logo {width: 93px;}
	.wrapper_svarog {height: auto; padding-bottom: 70px; background: url(../images/avtor-kursa-cherkes-mobil.png) no-repeat right -200px top 47px;}
	.bi_left {padding-top: 180px; left: 0;}
	.bi_left h1 span {display: block; -webkit-text-stroke: 0.5px rgba(0,0,0,1); text-stroke: 0.5px rgba(0,0,0,1);}
	.bi_left h2 span {-webkit-text-stroke: 0.3px rgba(0,0,0,1); text-stroke: 0.3px rgba(0,0,0,1);}
	.b1_button { margin-bottom: 20px; }
	.bi_right {width: 100%; margin: 30px auto 0; position: relative; padding-left: 0; left: 0; top: 0;}
	.bi_right_inside {max-width: 100%;}

	.description {padding: 0 15px 0 25px;}
	.b1_button {margin: 15px auto 0;}
	#Go_Top {bottom: 39px;}


}


/*----------------------------------------------*/
@media only screen and (max-width:479px) {

	.logo {width: 165px;}
	.wrapper_svarog {background: url(../images/avtor-kursa-cherkes-mobil.png) no-repeat right -200px top 47px;}
	.bi_left h1 {font-size: 36px; line-height: 42px;}
	.bi_left {padding-top: 218px;}
	

}


/* iPhone 5 portrait · width: 320px
------------------------------------------------*/
@media only screen and (max-width:320px) { 

}